.text {
  composes: section-text-200 from global;

  margin-bottom: 2.375rem;
}

.text:last-child {
  margin-bottom: 0;
}

/* Strengths parallax */

.strengths .parallax-container {
  padding-left: 20px;
  padding-right: 20px;
}

.strengths .parallax-text {
	min-height: 700px;
}

@media (min-width: 576px) {
  .strengths .parallax-container {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (min-width: 1024px) {
  .strengths .parallax-text {
    min-height: 800px;
  }
}

/* Services parallax */

.services .parallax-text {
  min-height: 375px;
}

@media (min-width: 576px) {
  .services .parallax-text {
    min-height: 460px;
  }
}

@media (min-width: 768px) {
  .services .parallax-text {
    min-height: 545px;
  }
}

@media (min-width: 992px) {
  .services .parallax-text {
    min-height: 630px;
  }
}

@media (min-width: 1200px) {
  .services .parallax-text {
    min-height: 715px;
  }
}

@media (min-width: 1400px) {
  .services .parallax-text {
    min-height: 800px;
  }
}

/* Parallax Trusted By */

.trust .parallax-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 375px;
}

@media (min-width:1024px) {
  .trust .parallax-container {
    min-height: 570px;
  }
}

.trust .title {
  width: 100%;
  margin-bottom: 44px;

  color: var(--color-dark);
}

@media (min-width: 576px) {
  .trust .title {
    margin-bottom: 54px;
  }
}

@media (min-width: 768px) {
  .trust .title {
    margin-bottom: 64px;
  }
}

@media (min-width: 992px) {
  .trust .title {
    margin-bottom: 74px;
  }
}

@media (min-width: 1200px) {
  .trust .title {
    margin-bottom: 84px;
  }
}

@media (min-width: 1400px) {
  .trust .title {
    margin-bottom: 94px;
  }
}

.trustSliderWrp {
  width: 100%;
}

.trust :global(.slick-slider) {
  margin-left: -2.5rem;
  margin-right: -2.5rem;
}

.trust :global(.slick-slide) {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.trust :global(.slick-slide) > div {
  min-height: 105px;
  display: flex;
  align-items: center;
}

.buttonGroup {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  row-gap: 1.5rem;
  column-gap: 3.7rem;
}

@media (min-width: 768px) {
  .buttonGroup {
    margin-top: 56px;
    column-gap: 3.7rem;
  }
}